 .banner {
     position: relative;
     background-size: cover;
     background-position: center;
 }

 .banner .overlay {
     position: absolute;
     inset: 0;
     background-color: rgba(0, 0, 0, 0.5);
 }

 .banner .content {
     position: relative;
     z-index: 1;
 }

 .title-banner {
     font-size: 3.5em;
     font-weight: 500;
 }

 .subtitulo {
     color: #F3AE00;
     text-transform: uppercase;
     font-weight: 300;


 }

 .btn-red {
     background-color: #f3ae00 !important;
     color: #fff !important;
     border-radius: 0 !important;
     padding: 10px !important;
     text-transform: uppercase;

 }

 .btn-red:hover {
     background-color: #8b0000 !important;
     color: #fff !important;
 }

 .font-labella {
     color: #8b0000 !important;
 }

 .btn-red-border {
     background-color: transparent !important;
     color: #f3ae00 !important;
     border-radius: 0 !important;
     border: solid 1px #f3ae00 !important;
     padding: 10px !important;
     text-transform: uppercase;
 }

 .btn-red-border:hover {
     background-color: #f3ae00 !important;
     color: #fff !important;
     border-radius: 0 !important;
     border: solid 1px #f3ae00 !important;
     padding: 10px !important;


 }

 body {
     font-family: "Red Hat Display", sans-serif !important;
     margin: 0;
     padding: 0;
 }

 /* Banner Principal*/
 .banner {
     position: relative;
     width: 100%;
     height: 100vh;
     overflow: hidden;
 }

 .banner img {
     position: absolute;
     width: 100%;
     height: 100%;
     object-fit: cover;
     opacity: 0;
     animation: fade 25s infinite;
 }

 .banner img:nth-child(1) {
     animation-delay: 0s;
 }

 .banner img:nth-child(2) {
     animation-delay: 5s;
 }

 .banner img:nth-child(3) {
     animation-delay: 10s;
 }

 .banner img:nth-child(4) {
     animation-delay: 15s;
 }

 .banner img:nth-child(5) {
     animation-delay: 20s;
 }

 @keyframes fade {
     0% {
         opacity: 0;
     }

     10% {
         opacity: 1;
     }

     30% {
         opacity: 1;
     }

     40% {
         opacity: 0;
     }

     100% {
         opacity: 0;
     }
 }

 .banner-overlay {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgba(0, 0, 0, 0.7);
     z-index: 1;
 }

 .banner-text {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     text-align: center;
     color: #fff;
     z-index: 2;
     opacity: 0;
     animation: fadeInText 2s forwards;
     animation-delay: 1s;
     width: 100%
 }

 @keyframes fadeInText {
     to {
         opacity: 1;
     }
 }

 .thumb {
     max-width: 100px;
     cursor: pointer;
     margin: 0 5px;
 }

 :root {
     --swiper-navigation-size: 0px !important;
 }

 .f-700 {
     font-weight: 700 !important;
     margin-bottom: 0;
 }

 .swiper {
     width: 100%;
     height: 100%;
 }

 .swiper-slide {
     text-align: center;
     font-size: 18px;
     background: #fff;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .swiper-slide img {
     display: block;
     width: 100%;
     height: 100%;
     object-fit: cover;
 }



 .swiper {
     width: 100%;
     height: 300px;
     margin-left: auto;
     margin-right: auto;
 }

 .swiper-slide {
     background-size: cover;
     background-position: center;
 }

 .mySwiper2 {
     height: 70%;
     width: 100%;
 }

 .mySwiper {
     height: 20%;
     box-sizing: border-box;
     padding: 10px 0;
 }

 .mySwiper .swiper-slide {
     width: 25%;
     height: 100%;
     opacity: 0.4;
 }

 .mySwiper .swiper-slide-thumb-active {
     opacity: 1;
 }

 .swiper-slide img {
     display: block;
     width: 100%;
     height: 100%;
     object-fit: cover;
 }

 .parallax .overlay {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: rgba(0, 0, 0, 0.8);
     z-index: 1;
 }

 .parallax .container {
     position: relative;
     z-index: 2;
 }

 .icon-svg {
     display: block;
     width: 4em;
     height: auto;
     margin-left: auto;
     margin-right: auto;
 }

 .parallax p {
     margin: 0;
     font-size: 0.9rem;
 }
 .navbar-toggler-icon {
     filter: invert(1) !important;
 }

 .navbar-toggler {
     border-color: #ffffff !important;
 }

 .navbar-toggler-icon {
     filter: invert(1) !important;
 }

 .navbar-toggler:hover {
     border-color: #ccc !important;
 }

 /* Formulário Banner */
 .reserva-horizontal {
     color: #fff !important;
     position: fixed;
     left: 50%;
     transform: translateX(-50%);
     display: flex;
     flex-wrap: wrap;
     gap: 2rem;
     background: rgba(3, 3, 3, 0.4);
     padding: 1.4rem 1.4rem;
     border-radius: 5px;
     justify-content: center;
     align-items: center;
     width: 90%;
     top:190%;     
         
 }

 .reserva-horizontal .field {
     display: flex;
     flex-direction: column;
     font-size: 0.9rem;
     color: #fff;
 }

 .reserva-horizontal .field input,
 .reserva-horizontal .field select {
     padding: 0.4rem 0.6rem;
     border: none;
     min-width: 8rem;
 }

 .check {
     min-width: 1rem !important;

 }

 .reserva-horizontal .checkbox {
     display: flex;
     align-items: center;
     gap: 0.25rem;
     margin: 0;
 }

 .reserva-horizontal .checkbox label {
     display: inline-flex;
     align-items: center;
     gap: 0.25rem;
     margin: 0;
 }

 .reserva-horizontal .checkbox {
     display: flex;
     align-items: center;
     margin-top: 10px;
     gap: 0.25rem;
 }

 .reserva-horizontal button {
     align-self: center;
     padding: 0.6rem 1.2rem;
     border: none;
     background: #f3ae00;
     color: #fff;
     font-weight: 500;
     cursor: pointer;
     margin-top: 0.6rem;
     border-radius: 0;
     text-transform: uppercase;
     font-size: 14px;
    
 }

 .reserva-horizontal button:hover {
     background: #8b0000;
 }

 @media (max-width: 767px) {
     .title-banner {
         font-size: 1.5em !important;
     }
 }

 @media (max-width: 767px) {
     .banner-text {
         top: 30%;
         width: 90%
     }
 }

 .icon-box {
     background: #fff;
     border-radius: 12px;
     padding: 15px 20px;
     box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
     margin-bottom: 20px;
     height: 100%;
 }

 .icon-box i {
     color: #F3AE00;
     margin-right: 10px;
 }

 .main-image {
     border-radius: 12px;
     overflow: hidden;
 }

 .text-orange {
     color: #d8662e;
 }

 .about-section h2 {
     color: #4D1D11;
 }

 .about-section .subtitle {
     color: #F3AE00;
     text-transform:
         /* laranja mais queimado */
 }

 .subtitulo {
     color: #F3AE00;
     text-transform: uppercase;
     font-weight: 300;


 }

 .about-section .divider {
     width: 60px;
     height: 3px;
     background-color: #D35400;
     border: none;
 }

 .about-section p.text-muted {
     color: #6c757d;
     line-height: 1.6;
 }

 .about-section .badges img {
     max-height: 50px;
 }

 .separador-bella {
     width: 70px
 }


 .section-feature .overlay {
     position: absolute;
     inset: 0;
     background-color: rgba(0, 0, 0, 0.7);
 }

 .text-card {
     position: relative;
     z-index: 1;
     background-color: rgba(255, 255, 255, 0.9);
     color: #333;
     box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .3);
     margin-top: 2rem;
     margin-bottom: 2rem;
     /* desloca pra fora do overlay */
     transform: translateY(-1rem);
     border-radius: .5rem;
 }

 .gallery {
     position: relative;
     z-index: 1;
 }

 .gallery img {
     object-fit: cover;
     width: 100%;
 }